DipTrace Forum
http://www.diptrace.com/forum/

still using 2.9.0.1 beta ...
http://www.diptrace.com/forum/viewtopic.php?f=20&t=11411
Page 1 of 1

Author:  danmcb [ 31 Jan 2017, 06:30 ]
Post subject:  still using 2.9.0.1 beta ...

I probably should have updated this years ago, but I never did. But it has been fine, and I have had no reason to change it.

But should I now update to some official version?

i have the paid "Lite" version by the way.

thanks!

-- 06 Feb 2017, 02:08 --

any answer please?

Page 1 of 1 All times are UTC - 5 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/